Subject: Water Hyacinth (fwd)

From: Don Bass <[email-masked]>
Date: Sun, 27 Nov 1994 18:29:00 EST

Friends:
    I had suggested that John Dietling might forward my questions and
issues concerning the water hyacinth to Ecolog, however I decided to
subscribe and as my questions directly..
    John Dietling has informed my that the plant and duckweed is
currently used in Austin, Texas as a wastewater strategy.
    The Chinese were evidently using a long fiber of the hyacinth to
their advantage.
    Thank you for your interest, if you should be able to response to
any of my questions.
    Don Bass
Collegeof the Mainland
Texas City , Texas

---------- Forwarded message ----------
Date: Thu, 24 Nov 1994 09:58:11 -0600 (CST)
From: Don Bass <[email-masked]>
To: John Louis Dettling <[email-masked]>
Cc: [email-masked]
Subject: Water Hyacinth

John:
    I thought you might be on that list.
    Here are my issues/question related to water hyacinth.
    During the late October flood in Southeast Texas there was a huge
migration of this plant, violet flower,  pale violet, multi-blossom.
These plants came from Lake Conroe, the San Jacinto River, and Armand bayou.
    I believe that returning salinity levels have killed them.
Discussion about them rendered several interesting ideas. Their mass and
level of competition is not good news to smooth cordgrass. The hyacinths
cover up young cordgrass, I am told. The detritis is not really necessary
to nutrient rich Galveston Bay.
    I am told that nothing co-evolved with them.
    I am also told that they started in this country at the World's
Fair, in New Orleans as a garden party favor, a bowl from each table. It is
also said that a dollar or two is added to water bills in Florida, as hyaciinth
removal expense.
    A professor at A & M in Galveston told me that the plant produces
long fibers that are useful and are processed into marketable products in
China.
    Also the plant is valuable as a filter in purifying water.
    I would appreciated any information that Ecolog-List can develop.
I continue to be amazed and interested in the very unclear and irrational
definitions of trash and nusinance plants
    Could you pass this along. You might also slice me the
instructions for joining  ecolog-L
    Don

"Will Rogers Never Met Newt."

------------ End Forwarded Message -------------